matchTiles=textures/custom/flowers/blue_orchid/flower.png
method=fixed
tiles=flower.png
biomes=frozen_ocean frozen_river snowy_tundra snowy_mountains snowy_beach snowy_taiga snowy_taiga_hills deep_frozen_ocean ice_spikes snowy_taiga_mountains cold_ocean deep_cold_ocean